mda-lmtp(1)

NAME
mda-lmtp - MDA that uses LMTP to do the mail delivery

SYNOPSIS
mda-lmtp [-addr_network net] -addr addr -d recipient -f from

DESCRIPTION
mda-lmtp is a very basic MDA that uses LMTP to do the mail delivery.

It takes command line arguments similar to maildrop or procmail, reads an email via standard input, and sends it over the given LMTP server. Supports connecting to LMTP servers over UNIX sockets and TCP.

It can be used when your mail server does not support LMTP directly.

EXAMPLE
mda-lmtp --addr=localhost:1234 -f juan@casa -d jose < email

OPTIONS

-addr address
    LMTP server address to connect to.

-addr_network network
    Network of the LMTP address (e.g. unix or tcp). If not present, it will be autodetected from the address itself.

-d recipient
    Recipient.

-f from
    Whom the message is from.

RETURN VALUES

0   success

75  temporary failure

other
    permanent failures (usually indicate misconfiguration)

SEE ALSO
chasquid(1)